@echo off
echo Programma vivoda sistemnoy informatsii

echo Razmesh'enie "All Users" - 
echo %ALLUSERSPROFILE%
pause

echo Put' k tekush'ey papke - 
echo %CD%
pause

echo Imya comp'utera - 
echo %COMPUTERNAME%
pause

echo Imya OS - 
echo %OS%
pause

echo Sistemniy katalog - 
echo %SYSTEMDRIVE%
pause

echo Vremya - 
echo %TIME%
pause